h1{display:block;font-size:28px!important;font-weight:700!important;line-height:1.21429;letter-spacing:.01em;margin-top:-6px;color:#2f3133}
.cat1-level-0{padding:4px 0;border-bottom:0 solid #ddd;border-top:1px solid #ddd;list-style:none;background:url(/images/plus.gif) no-repeat right;max-height:30px}
.cat1-level-0.active{background:url(/images/plus-open.gif) no-repeat right!important;border-bottom:1px solid #ddd}
.cat1-level-0 a{color:#444!important;font-size:13px!important;font-weight:400!important;display:block!important}
.cat1-level-1{padding:3px 0;list-style:none;border:0!important}
.cat1-level-0 .cat1-level-1:first-child{border-top:1px solid #ddd!important}
.cat1-level-1 a{color:#444!important;font-size:14px!important;font-weight:400!important;text-decoration:none!important}
.cat1-level-2{padding:3px 0;list-style:none;border:0!important;color:#000}
.cat1-level-2 a{color:#444!important;font-weight:400!important;text-decoration:none!important}
.btn-group-vertical a.btn{text-align:left;border-radius:0;padding:4px 1px;w-idth:250px;font-size:14px}
.btn-group-vertical a.btn-default{background:url(../img/plus.gif) right no-repeat;border-left:none;border-right:none;border-top:none;border-color:#ddd;color:#444}
.product-item-dop .product-item-block{display:none}
.your_size_input{width:37px;height:37px;border-style:solid;border-width:1px;border-color:#B9B9B9;font-family:Arial;color:#4f4f4f;font-size:1.351em;font-weight:400;text-align:center;transform:scaleX(1.0001);margin:14px 0 0}
input[type="text"]:focus{outline:none}
.selectSize{font-family:Arial;color:#4f4f4f;font-size:1.011em;font-weight:400;text-align:left;transform:scaleX(1.0001);margin:13px 0 0}
/*
.wrapper_div_swim_mini{max-width:472px;margin-top:15px}
.swim_red{width:70px;height:69px;border:1px solid #CACACA;float:left;m-argin-right:6px;text-align:center;margin:2px}
.swim_red a{display:block;width:100%;height:100%;max-width:72px;max-height:69px;padding:2px 0 1px}
.swim_red img{height:60px}
.wrapper_div_swim_mini:before,.wrapper_div_swim_mini:after,.clear:before,.clear:after{content:" ";display:table}
.wrapper_div_swim_mini:after,.clear:after{clear:both}
.swim_green{max-width:72px;max-height:69px;border:1px solid #CACACA;float:left;margin-right:6px}
.swim_green a{display:block;width:100%;height:100%;max-width:71px;max-height:69px;padding:2px 0 1px}
.wrapper_columns:before,.wrapper_columns:after,.clear:before,.clear:after{content:" ";display:table}
.wrapper_columns:after,.clear:after{clear:both}
.review{font-family:Arial;color:#4f4f4f;font-size:1.299em;font-weight:400;letter-spacing:.025em;text-align:left;max-width:400px;margin-top:76px}
*/
@media only screen and (max-width: 350px) {
.review{margin-top:20px}
}
.addToBasket_input{font-size:16px;background-color:#098bc4;width:200px;height:34px;border:none;-moz-border-radius:3px / 6px;-webkit-border-radius:3px / 6px;border-radius:3px / 6px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;margin:5px 0;font-family:Arial;color:#fff;font-weight:500;line-height:1.154;letter-spacing:.025em}
.addToBasket_input.gray{background:#b0b0b0}
.button-quick{background:#b0b0b0}
.param-choose{border:1px solid #B9B9B9;w-idth:37px;height:37px;float:left;margin:2px;text-align:center;padding:5px!important}
.param-choose a{color:#4f4f4f;font-size:1.351em;font-weight:400}
.param-choose.active{border:2px solid #0d6991}
.size-list-item{float:left;border:1px solid #B9B9B9;background:#fff;margin:1px;padding:2px 5px;font-size:14px;text-align:center;overflow:hidden;width:70px;height:70px}
/*
.show_video{margin:22px 0 0;background:url(/images/product/show_video.png) no-repeat center left;float:left;width:310px}
.show_video a{text-decoration:none;font-family:Arial;color:#4f4f4f;font-size:1.299em;font-weight:400;transform:scaleX(1.0001);margin:2px 0 0 27px;display:block}
.print{f-loat:right;margin:22px 11px 0 0}
*/
.breadscrambs_card7{margin:21px 0 27px}
.breadscrambs_card7 ul{margin-bottom:0}
.breadscrambs_card7 li{display:inline-block;height:33px;font-size:15px}
.breadscrambs_card7 a{font-family:Arial;color:#BCBCBC;font-weight:400;text-decoration:none}
.breadscrambs_img{height:25px}
/*
.you_see{font-family:Arial;color:#4f4f4f;font-size:1.299em;font-weight:400;letter-spacing:.025em;text-align:left;margin-top:7px;max-width:1035px;text-transform:uppercase}
.div_you_see{float:left;margin-top:29px;max-width:1035px;font-family:Arial;color:#707070;font-size:1.011em;font-weight:400;letter-spacing:.025em;text-align:center}
.wrapper_you_see{margin:0 0 10px 164px}
*/
@media screen and (max-width:1217px) {
/*
.left_top_block{max-width:150px}
.rightMiddle_top_block{max-width:540px}
.right_top_block{max-width:85px}
.wrapper_top_RMTB{max-width:450px}
.wrapper_div_swim_mini{max-width:300px;margin-top:0}
.swim_red,.swim_green{m-argin-top:15px}
.top_WZP{padding:3% 0;max-height:90px}
*/
/*
.show_video{margin-top:16px}
.print{margin-top:14px}
.top_td_2_2_1{margin:23px 0 0 20px}
.td_3{max-width:180px}
.td_3 ul{margin:1px 0 157px 32.5%}
#tab-1{width:1100px}
.td_2_ask{max-width:750px}
.bottom_td_2_ask{margin-bottom:0}

.form_review{max-width:750px;max-height:373px}
#impression{width:675px;margin-left:2px}
.btd_2_ask{margin-bottom:0}
.hit_img{left:160px}

*/
}
@media screen and (max-width:1199px) {
.content{max-width:970px}
.wrapper_columns{max-width:970px}
.breadscrambs_card7{margin-left:0}
/*
.wrapper_top_RMTB{max-width:400px}
.rightMiddle_top_block{max-width:490px}
.right_top_block{max-width:85px}
.ul_WC_1{padding-right:0;border-right:none;margin-bottom:0}
.ul_WC_2{margin:0}
.td_1{max-width:180px}
.td_2{max-width:548px}
.td_3{max-width:140px;max-height:none}
.td_3 ul{margin:1px 0 153px 25%}
.td_3 p{margin:48px 15% 0}
.USER_1{padding-bottom:146px}
.middle_left_td_2{max-width:250px}
.middle_right_td_2{max-width:250px}
.bottom_td_2{margin:10px 0 8px 5px;padding-bottom:40px}
.bottom_td_2_2{margin:10px 0 8px 19px}
.btd_2_answer{padding-bottom:3.75%}
.you_see{max-width:970px;margin-left:0}
.div_you_see{max-width:970px;margin-left:0}
.div_you_see.second,.div_you_see.third,.div_you_see.four{margin-left:65px}
*/

/*
.header_tabs,#tab-1,.r-tabs{m-ax-width:900px;margin-left:0}
.td_2_ask{max-width:700px}
.form_review{max-width:650px;max-height:450px}
#impression,#minus_review,#plus_review{width:600px}
.input_add{margin:10px 10px 10px 0}
.hit_img{left:150px}
*/
}
@media only screen and (max-width: 768px) {
.left_top_block{display:none}
}
@media only screen and (max-width: 1024px) {
.right_top_block{display:none}
/*
.rightMiddle_top_block{max-width:450px}
.with_this_purchase{display:none}
*/
}
@media screen and (max-width:991px) {
.content{max-width:750px}
.breadscrambs_card7{margin-left:0}
#owl-demo{left:-200px}
/*
.bottom_td_2{margin:10px 0 8px 15px;padding-bottom:0}
.bottom_td_2_2{margin:10px 0 5px 19px}
.top_td_2_2_1{margin-top:-5px}
.inst_many_photo{width:100%}
.td_1,.td_2,.td_3{float:none;max-width:750px}
.td_1{border-right:2px solid #EBEBED;border-bottom:0}
.td_3{border-left:2px solid #EBEBED;border-top:0;padding-top:10px}
.td_3 p{margin:0 15%}
.td_3 ul{margin:1px 0 10px 44%}
.five{display:none}
.header_tabs,#tab-1,.r-tabs{max-width:750px}
.td_2_ask{max-width:750px}
.form_review{max-width:800px;margin:10px}
#impression{width:700px}
*/
#name{margin-left:32px}
.input_add{margin:0 21px 0 0}
}
@media screen and (max-width:767px) {
.content{max-width:767px}
.breadscrambs_card7{margin-left:10px;margin-right:10px}
/*
.right_top_block{max-width:60px}
.wrapper_div_swim_mini{max-width:472px;margin-top:15px}
..swim_red,.swim_green{margin-top:0}
.close_bottom_div{display:none}
*/

/*
.left_top_block{display:none}
.print{float:right;margin:12px 5px}
.header_tabs,#tab-1,.r-tabs{ma-x-width:570px}
.form_review{max-width:579px;max-height:450px}
#impression,#minus_review,#plus_review{width:500px}
#picture_code{margin:10px 20px 10px 200px}
.hit_img{top:88px;left:10px}
*/
.input_add{margin:10px 10px 10px 0}
}
/*
@media screen and (max-width:758px) {
.right_top_block{display:none}
.div_you_see{max-width:579px;margin-left:0}
.div_you_see.second,.div_you_see.third,.div_you_see.four{margin-left:45px}
.close_you_see{display:none}
.link_top_RMTB{display:none}
.hit_img{top:120px;left:10px}
}
@media screen and (max-width:681px) {
.print{display:none}
}
*/
@media screen and (max-width:620px) {
.mini_slider{display:block}
.main_photo{display:none}
.rslides,.rslides li,.rslides img{max-width:230px;max-height:341px}
.prev{background:url(../img/prev_mini_slide.png) no-repeat;width:30px;height:30px;position:absolute;z-index:100;left:0;top:250px}
.next{background:url(../img/next_mini_slide.png) no-repeat;width:30px;height:30px;position:absolute;z-index:100;left:210px;top:250px}
.rslides li{list-style-type:none}
.hit_img{top:125px;left:15px;z-index:1000}
}
@media screen and (max-width:580px) {
.content{max-width:579px}
/*
.wrapper_div_swim_mini{max-width:200px}
.header_tabs,#tab-1,.r-tabs{m-ax-width:470px;margin-left:2px!important}
.btd_2_ask{margin:15px 0 0 97px}
.see_all_ask{margin:20px 0 0 15%}
.form_review{max-width:600px;max-height:550px}
#impression,#minus_review,#plus_review,#name{width:400px}
*/
.rslides,.rslides li,.rslides img{max-width:230px;max-height:390px}
.next{left:195px}
}
@media screen and (max-width:529px) {
/*
.show_video,.print,.wi-th_this_purchase,.close_bottom_div_480{display:none}
*/
.prev{left:40px;top:280px}
.next{left:320px;top:280px}
/*
.hit_img{top:118px;left:55px;z-index:10000}
*/
.rslides,.rslides li,.rslides img{max-width:300px;max-height:390px}
}
/*
@media screen and (max-width:480px) {
.wrapper_div_swim_mini{max-width:500px}
.div_you_see,.you_see{display:none}
.header_tabs,#tab-1,.r-tabs{m-ax-width:410px}
.form_review{max-width:349px;max-height:600px;margin-left:0}
.pictere_code{margin:10px 20px 0 50px}
#picture_code{margin:10px 20px 10px 53px}
.prev{left:30px;top:260px}
.next{left:320px;top:260px}
.wrapper_you_see{margin:0 0 10px}
}
*/
@media screen and (max-width: 438px) {
.prev{left:30px;top:340px}
.next{left:320px;top:340px}
}
@media screen and (max-width:425px) {
.hit_img{top:150px}
}
@media screen and (max-width: 422px) {
.prev{left:30px;top:320px}
.next{left:290px;top:320px}
}
.button-buy{text-align:left;display:inline-block;margin-bottom:20px}
@media screen and (max-width:350px) {
.button-buy{text-align:center}
.td_1,.td_2,.td_3{border:none}
.middle_right_td_2{float:left;margin:15px 0 0}
.td_3 p{margin:10px 30% 0;max-width:100px}
.td_3 ul{margin:1px 0 10px}
.user_name{margin:0 0 0 128px}
.top_td_2,.top_td_2_2_1{display:none}
.row_td_1,.bottom_td_2_2,.middle_td_2_2,.row_td_2{width:265px}
.row_td_2{margin:0}
.td_2_ask{border:none}
.see_all_ask{margin:10px 0 0;text-align:center}
#tab-1{max-width:300px}
.prev{left:35px;top:310px}
.next{left:280px;top:310px}
/*
.inst_text_img,.inst_many_photo{display:none}
.hit_img{top:158px;left:55px;z-index:10000}
*/
.top_350{display:block}
#star_tabs_350{float:none;margin-left:9px}
#date_350{margin:8px 0 0 128px}
.row_td_1,.row_td_2{border-bottom:1px solid #ABABAB}
.row_td_2.last{border-bottom:0}
.mini_slider{max-width:250px;margin:0 auto}
}
@media screen and (max-width:339px) {
.prev{left:35px;top:230px}
.next{left:280px;top:230px}
}
/*
@media screen and (max-width:331px) {
.hit_img{top:190px}
}
*/
@media screen and (max-width:325px) {
.next{left:265px;top:230px}
}
@media screen and (max-width:321px) {
/*
.hit_img{left:35px}
*/
.prev{left:20px;top:230px}
.next{left:265px;top:230px}
}
.size-list-item.active{border:2px solid #0d6991;background:#E2EAEE}
.basket-dop-list-6-item{float:left;width:210px;margin:10px 0 10px 10px;text-align:left}
.basket-dop-list-6-anons{font-size:14px;text-align:left;height:180px}
.basket-dop-list-6-price{text-align:center;white-space:nowrap;font-weight:700;padding:10px 3px 0;font-size:15px;color:#098bc4}
.basket-dop-list-6-name{height:45px;margin-bottom:18px}
.basket-dop-list-6-name a{line-height:16px;text-decoration:none;text-align:left;color:#098bc4;font-size:14px;font-weight:700}
.product-last-name{height:60px;margin-bottom:0;overflow:hidden;text-align:center}
.product-last-name a{line-height:14px;text-decoration:none;color:#747474;font-size:1.011em;font-weight:400}
.basket-dop-list-6-add{border-radius:5px;background:#098bc4;width:120px;padding:5px 30px;text-decoration:none;color:#fff;font-size:13.5px;font-weight:700}
.description_text{font-size:16px}

.admin-panel{margin-left:165px}
.product-item-cost-2{text-decoration:line-through;color:#A59B9B;font-weight:700;margin-right:5px}
@media screen and (max-width:480px) {
.product-item-dop .price{font-size:15px}
.product-item-cost-2{margin-right:0}
}
.article-view h1{font:28px/32px "Arial Narrow",Arial,Helvetica,sans-serif;font-weight:700;text-transform:uppercase;background:#fff;color:#4f4f4f;padding:5px 0;letter-spacing:.3px}
.news-view h1{font:24px/28px "Arial Narrow",Arial,Helvetica,sans-serif;font-weight:700;text-transform:uppercase;background:#fff;color:#4f4f4f;padding:5px 0;letter-spacing:.3px;margin-bottom:20px!important}
.article-title{position:absolute;bottom:86px;left:16px}
.article-title h1{padding-left:20px;padding-right:20px}
.article-view .memo{font-size:17px;width:768px;margin:0 auto;line-height:28px;font-weight:300}
.news-view .memo{font-size:16px;margin:0 auto}
.news-view .memo ul{padding-left:20px}
.news-view ol{padding-left:30px;margin-left:30px}
.news-view .memo ol li{padding-left:20px;margin-left:20px;list-style-position:inside}
.article-view ol,.article-view ul{margin-left:20px}
@media (max-width:350px) {
.info-memo{width:100%;margin:0 auto;padding:0 10px}
.news-view h1{margin:auto 0!important;padding-left:0!important;padding-right:0!important}
.news-view .memo{margin:0 5px;padding:0;width:auto}
.news-view .memo img{max-width:100%;margin-right:0!important;margin-left:0!important;height:auto}
.article-view h1{margin:auto 0!important;padding-left:0!important;padding-right:0!important}
}
@media (max-width:758px) {
.article-title h1{padding-left:0;padding-right:0}
.article-title{position:static}
.article-view .memo{padding:0;width:auto;font-size:15px!important;line-height:28px}
.example2 img{width:50%}
}
@media (max-width:768px) {
.article-view .memo img{max-width:100%;height:auto}
.article-view .memo{width:auto}
.news-view ol{padding-left:0;margin-left:0}
.news-view .memo ol li{padding-left:0}
}
.article-list-item{width:272px;margin:10px;float:left;border-bottom:1px solid #0384c8;padding-bottom:19px}
.article-list-item .preview{width:272px;margin-top:10px;height:142px;overflow:hidden}
.article-list-item .read{margin-top:10px;padding:10px;text-align:center}
.article-list-item .anons{height:116px;overflow:hidden;font-size:12px;padding-top:11px}
.article-list-item .title{height:44px;line-height:18px}
.article-list-item .title a{font-size:14px;color:#0384c8;font-weight:700}
@media (max-width:480px) {
.article-list-item{width:auto;margin:10px 5px}
.article-list-item .preview{width:100%;height:auto;text-align:center}
.article-list-item .preview img{max-width:100%;height:auto}
.article-list-item .title{height:auto}
}
.comment-index-answer{padding-left:10px!important}
.prodico{text-decoration:none;color:#747474;font-size:1.011em}
.prodico:hover,.prodico:link,.prodico:visited,.prodico:active{text-decoration:none;color:#747474}
.label_text{width:51px;height:21px;z-index:10;position:absolute;right:5px;top:5px;font-size:32px;ba-ckground:#098BC4;color:#fff;padding:0 5px!important}
.tooltip2{position:relative;display:inline-block;b-order-bottom:1px dotted #000;cursor:pointer}
.tooltip2 .tooltiptext{visibility:hidden;width:255px;background-color:#fff;color:#8E8E8D;text-align:left;padding:10px;border:1.5pt solid #ACABAB;font-size:13.5px;line-height:17px;font-family:Arial,Helvetica,sans-serif;position:absolute;z-index:1;top:-5px;right:105%}
.tooltip2:hover .tooltiptext{visibility:visible}
.tooltip2 .tooltiptext:after,.tooltip2 .tooltiptext:before{left:100%;top:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none}
.tooltip2 .tooltiptext:after{border-color:rgba(255,255,255,0);border-left-color:#fff;border-width:10px;margin-top:-10px}
.tooltip2 .tooltiptext:before{border-color:rgba(172,171,171,0);border-left-color:#ACABAB;border-width:13px;margin-top:-13px}
.tooltiptext2-pos{top:-60px!important}
.tooltip2 .tooltiptext2-pos:after,.tooltip2 .tooltiptext2-pos:before{top:65%}
.tooltip2 .more{margin-top:10px}
.tooltip2 .more a{color:#8E8E8D;font-size:13.5px;font-weight:700}
.ind-read-more{text-align:right;padding-right:10px;padding-bottom:0}
.ind-read-more a{text-transform:up-percase;font-size:16px;font-weight:900;color:#098bc4;letter-spacing:.5px;padding-right:10px}
#email_res{display:none;margin:0;background:#dedede;padding:5px;border:1px dotted #222;width:180px;color:#222;text-align:center;margin-bottom:5px;font-size:11px}
.email_res_title{color:red;font-size:12px}
strike{text-decoration:line-through}
.leftcol-memo{font-size:12px;color:#747474}
.leftcol-block-title{font-size:12px;color:#000;text-align:center;padding-bottom:0}
.cont-sep1{background:url(/images/shop/sep-1.gif) repeat-x}
.cont-title-1{font-size:20px;color:#098bc4}
.ellipsis{overflow:hidden;position:relative;height:200px;line-height:25px;m-argin:20px}
.ellipsis:before{content:"";float:left;width:5px;height:200px}
.ellipsis > :first-child{float:right;width:100%;margin-left:-5px}
.ellipsis:after{content:"\02026 Read More";box-sizing:content-box;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;float:right;position:relative;top:-25px;left:100%;width:7em;margin-left:-7em;padding-right:5px;text-align:right;background-size:100% 100%;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAABqoAAAABCAMAAACRxg/eAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////AAAA////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////wDWRdwAAAP90Uk5Tfet1sDrNWZIeSRDcocCFLWj1CbhSfuMl1EGoYJkYM8Zui/rwBk15FefYKrxGtKydZQzfIdDJNj1VpFyVcY6BBBwxw2yI/Pfy7RInQ09ie5B0eIMDD+kb5eEk2tbSMMs5QL66tkyyrqpYpl+fm5drAf0H+AoN8+4TFhkf3SIoKwDONDfHO8Q+wURHSlBTVlqiXWNmaZNvcox2iYZ/fAL+9vsFCPkL9A4R8e/sFOjqFxrm5B3i4CDeIybb2SnX1SzT0S/PMsw1yjjIxTzCP79CvbtFuUi3tUuzTrGvUa1Uq6lXp6Vbo16gYZ6cZJpnmJZqlG2RcI9zjYp6d4eChIAu7+D8pQAAASFJREFUOMtjqK+fG2y/UKVwkVDxEsOSZSFcyz3LV6tXrJOtXB/msImjaqtxzfZI8R1etbu16vbx/zsY63hYrvGoWdPxeJaWU+ZtZxIkz3l3XNTpvMzZdS1F9YZP922RnrsWvQ8y2PoeW014miX93HfiK4NJbwQmv89z/qgw9bPNtK8BTDN+Bqr98JvDIDr7r93voD98s365zPyuOP2b7Rf/T+xTPli/y30r8zrnpf6L7Gc8/U8sH2U+lLqffk/vTtot5pup13WvJl8RvpR0Qft84lne9tNOrSflm0+YHos7wtpwyORAzH6JvdF7NHdF7eSu3ma0JWKz2MbwDRprQtcyrvIoW6m8wr10qeB8t6LFSgtcC+b9HwWjYBSMglEw2AEA3ckkQdBniOMAAAAASUVORK5CYII=);background:-webkit-gradient(linear,left top,right top,from(rgba(255,255,255,0)),to(white),color-stop(15%,white));background:-moz-linear-gradient(to right,rgba(255,255,255,0),white 15%,white);background:-o-linear-gradient(to right,rgba(255,255,255,0),white 15%,white);background:-ms-linear-gradient(to right,rgba(255,255,255,0),white 15%,white);background:linear-gradient(to right,rgba(255,255,255,0),white 15%,white)}
.ellipsis a{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden;text-indent:-9999px}
.ellipsis i,.ellipsis:after{font-style:normal;color:blue}
.ellipsis i:before{content:"далее"}
#searchid{width:220px;font-size:14px}
.search_result{position:absolute;width:335px;padding:1px;display:none;margin-top:-1px;border-top:0;overflow:hidden;border:1px #CCC solid;background-color:#fff;z-index:1100}
.search-row{padding:3px;border-bottom:1px #ccc solid;font-size:15px;height:84px;display:table;margin:0;padding:0;vertical-align:top}
.search-row:hover{background:#e1e1e1;cursor:pointer}
.search-row .name-cell{width:195px;height:84px;color:#444;font-size:14px;display:table-cell;margin:0;padding:0 10px;vertical-align:middle}
.search-row .name-cell:hover{text-decoration:underline}
.search-row .img-cell{width:50px;height:84px;display:table-cell;margin:0;padding:0;vertical-align:middle;text-align:center}
.search-row .price-cell{font-weight:600;width:80px;height:84px;color:#098bc4;font-size:18px;display:table-cell;margin:0;padding:0 10px 0 0;vertical-align:middle;text-align:right;letter-spacing:-.5px}
.search-row .price-cell .currency{color:#666;font-size:12px}
.search-row a{padding:0 3px!important}
.search-popup .name{text-decoration:none!important;color:#222;height:28px;line-height:14px;font-size:14px!important;overflow:hidden;margin:0}
.search-popup a{text-decoration:none;font-size:14px!important}
.search-popup .more,.searchbar__result .more{background:#098bc4;text-align:center;margin:0;padding:9px 4px;color:#fff}
.search-popup .more a,.searchbar__result .more a{text-decoration:none;color:#fff;text-transform:uppercase}
.search-toggle-but{margin:2px 0 0 25px;cursor:pointer}
.search-tgl-box{border:0;padding:8px 7px;font-size:14px;width:90%}
.li-xs{margin-left:0;margin-right:0}
.hdr-btn{width:140px}
.cont-addr-sm{margin-bottom:40px;padding-right:10px!important}
.prod-qview{position:absolute;top:80px;margin:40px auto;left:0;right:0;display:none}
@media only screen and (max-width: 768px) {
.prod-qview{display:none!important}
}
.info-v1-error{display:none;background:#ffe8e8;border-radius:10px;padding:10px 20px!important;border:5px solid #fbd9d9;margin:10px 0}
.product-list-label{z-index:10;position:absolute;right:5px;top:5px}
.product_buy_info{display:none;padding:10px 0;margin:0;font-style:italic;b-ackground:red;color:#098bc4;font-size:15px}
.cstm-top-menu li{margin:0 5px;background:#fcfcfc;border-bottom:1px solid #ddd;display:block;font-size:.98em;line-height:normal;padding:6px 1px 6px 5px}
.cstm-top-menu li a{color:#444}
.lk-ordlist-pay{background:#098bc4;border:1px solid #098bc4;font-size:14px;padding:3px 10px 4px;color:#fff}
.prohidden{display:none}
input{background:#f6f6f6}
.art-prod-item{float:left;width:145px;margin:10px 6px 10px 0;text-align:left}
.art-prod-image{width:145px;height:150px;overflow:hidden;text-align:center;margin-bottom:5px}
.art-prod-image img{max-width:150px;max-height:150px}
.art-prod-price{text-align:center;white-space:nowrap;font-weight:700;padding:10px 3px 0;font-size:14px;color:#747474}
.product-sop-name{text-align:center;height:108px;overflow:hidden;li-ne-height:23px}
.product-sop-name a{color:#707070;font-size:15px;line-height:12px!important}
.opt ul li{margin-left:14px}
.opt ul{list-style:square outside}
.ya-share2__link{color:#fff}
.ya-share2__container_size_m .ya-share2__item{margin:5px 25px 5px 0}
.ya-share2{text-align:center!important}
.ya-share2__container_size_m .ya-share2__icon{height:30px!important;width:36px!important;background-size:36px 30px!important}
.ya-share2__item_service_twitter .ya-share2__icon{background:url(/images/ico5/ico-tw.png)}
.ya-share2__item_service_odnoklassniki .ya-share2__icon{background:url(/images/ico5/ico-ok.png)}
.ya-share2__item_service_facebook .ya-share2__icon{background:url(/images/ico5/ico-fb.png)}
.ya-share2__item_service_vkontakte .ya-share2__icon{background:url(/images/ico5/ico-vk.png)}
.product_title_2{font-size:22px;font-weight:700;text-align:center;margin-top:20px}
.video-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}
.video-container iframe,.video-container object,.video-container embed{position:absolute;top:0;left:0;width:100%;height:100%}
.input-numberbox__input{flex:unset;width:40px}
@media only screen and (max-width: 767px) {
.product-cart-item__col_count .inputbox{width:auto}
}
@media only screen and (min-width: 768px) and (max-width: 1279px) {
.product-cart-item__col_count{width:130px}
}
@media only screen and (max-width: 1279px) {
.input-numberbox__input{height:36px}
.input-numberbox{height:36px}
.input-numberbox__button{width:34px}
.product-view-box .buy_submit{padding:0 25px;margin-right:10px}
.product-view-box .buy_quick_submit{padding:0 25px;max-width:200px}
.product-view-box button{max-width:200px}
}
.choices__list .choices__item[data-value='144'],.choices__list .choices__item[data-value='152'],.choices__list .choices__item[data-value='66'],.choices__list .choices__item[data-value='54'],.choices__list .choices__item[data-value='58']{font-weight:700}
.choices__list .choices__item[data-value='-1']{color:#aaa;font-style:italic}
.message-popup{width:auto!important;width:95%!important;max-width:700px}
.popup_page .message-popup__content{width:auto!important}
.product-nav-slider_filter .product-nav-slider__image img{filter:none}
@media only screen and (max-width: 374px) {
.product-item-section_preview .product-item-section__buttons .button{flex:none;padding:0 4px;max-width:100%}
.product-item-section_preview .product-item-section__buttons .button:not(:first-child){margin-left:0}
}
@media only screen and (max-width: 414px) {
.product-view-box .buy_submit{max-width:none;margin-right:0}
.product-view-box .buy_quick_submit{max-width:none}
}
@media only screen and (max-width: 1024px) {
.product-main-slider__zoom{display:none}
}
.payment-logos .payment-logo{padding:0 0 0 13px}
.selected-current-text{font-weight:600}
.description-zone img{max-width:100%;height:auto}
.description-zone p{font-size:14px;font-weight:400;line-height:1.57143;letter-spacing:.01em}